@charset "UTF-8";

.page-container {
	margin: 5px auto 5px auto;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
	}
header {
	height: 200px;
	}
header .logo {
	max-width: 265px;
	}
header .slogan {
	position: absolute;
	text-align: right;
	top: 76px;
	right: 5px;
	}
nav {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	display: block;
	position: absolute;
	top: 168px;
	}
nav a {
	padding-left: 5px;
	padding-right: 5px;
	}
main {
	padding: 5px 5px 5px 5px;
	}
footer {
	padding: 5px;
	}
footer .copyright {
	position: absolute;
	text-align: right;
	right: 5px;
	bottom: 5px;
	}